/* You can add global styles to this file, and also import other style files */
/*succes*/
snack-bar-container.succes{
    background-color: rgb(42, 146, 11);
    color: floralwhite;
    
}

snack-bar-container.errorr{
    background-color: rgb(255, 0, 0);
    color: floralwhite;
    
}

/*notificaton*/
snack-bar-container.notification simple-snack-bar{
    font-size: 18px limportant;
    font-weight: 900;
}

.confirm-dialog-container .mat-dialog-container{
    border-radius: .25em .25em .4em .4em;
    padding: 0px;
}

.confirm-dialog-container .content-container{
    border-radius: 5px 5px 15px 15px;
    color: #d49441;
    display: flex;
}
.confirm-dialog-container #close-icon{
    margin-left: auto;
    order: 2;
    font-weight: bolder;
}
.confirm-dialog-container #close-icon:hover{
cursor: pointer;
}

.confirm-dialog-container #no-button{
    height: 50px;
    width: 50%;
    background-color: rgb(212, 105, 105);
    color: white;
    border-radius: 0px;
}

.confirm-dialog-container #yes-button{
    height: 50px;
    width: 50%;
    background-color: rgb(91, 200, 91);
    color: white;
    border-radius: 0px;
}

.confirm-dialog-container span.content-span{
padding: 35px 16px;
text-align: center;
font-size: 20px;

}

.sidebar[data-color="red"]:after, .bootstrap-navbar[data-color="red"]:after {
    background: #FB404B;
    background: linear-gradient(to bottom, #f0955d 0%, #ea600a 100%);
    background-size: 150% 150%;
}

